/* Global Styles Cyber Glove System */
html{
margin: 0;
padding: 0;
}
body{ 
font: 14px arial narrow,clean,sans-serif;
color: #505050;
font-weight:500;
margin-top:0;
padding-top:0;
text-align: center;
padding: 0;
background-color: #ffffff;
}
p{
font: 14px arial narrow,clean,sans-serif;
color: #505050;
font-weight:500;
}
a img{
border: none;
}
.clear{
clear:both;
}
a{
font-family: arial narrow,clean,sans-serif;
font-size: 14px;
color: #505050;
text-decoration:none;
}
a:hover{
font-family: arial narrow,clean,sans-serif;
font-size: 14px;
color: #505050;
text-decoration:underline;
}
#container{
margin-left: auto;
margin-right: auto;
width: 905px;
height: auto;
text-align: left;
overflow: hidden; /* just containing floats */
}
#pagetop{
width:905px;
height:104px;
background-image:url(/themes/cyberglove/images/pagetop.jpg);
background-repeat:no-repeat;
z-index:500;
position:relative;
display:block;
}
.home{
width:200px;
height:104px;
float:left;
}
#main{
width: 905px;
min-height:200px;
height: auto;
clear:both;
margin: 14px 0 0 0;
}
.header{
margin: 14px 0 0 0;
}
.header_second{
margin: 26px 0 0 0;
}
.first{
padding-top:0;
margin-top:0;
}
.featuredimage{
width: 173px;
height: 123px;
border-style: solid;
border-width: 2px;
border-color: #959595;
float:left;
margin: 0 12px 35px 0;
}
#leftcol{
width: 460px;
height: auto;
margin: 0 11px 0 3px;
float: left;
}
#leftcolhome{
width: 550px;
height: auto;
margin: 0 11px 0 3px;
float: left;
}
#rightcolhome{
width: 320px;
margin: 16px 0 0 0;
height: auto;
float: right;
}
#rightcol{
width: 372px;
margin: 0 5px 0 0;
height: auto;
float: right;
}
#footer{
width: 905px;
height: 25px;
clear:both;
border-style:solid;
border-color:#cccccc;
border-top-width:1px;
border-left-width:0;
border-right-width:0;
border-bottom-width:0px;
margin: 20px 0 500px 0;
padding-top:6px;
}
.copyright{
font: 12px arial narrow,clean,sans-serif;
color: #505050;
padding-top: 0;
float: right;
margin: 0 18px 0 0;
}
.bottomnav{
margin-left:22px;
font: 12px arial narrow,clean,sans-serif;
color: #505050;
float:left;
}
a.bottom{
font: 12px arial narrow,clean,sans-serif;
color: #174176;
text-decoration:none;
}
a.bottom:hover{
font: 12px arial narrow,clean,sans-serif;
color: #174176;
text-decoration:underline;
}
#win{
position:relative,
z-index:-5;
margin-top:15px;
padding:0;
width:532px;
height:auto;
margin-bottom:8px;
}
#subpage_links{
margin-top:20px;
width:534px;
height:auto;
}
#news{
margin-top:20px;
width:320px;
height:auto;
}
#newsbox{
margin-top:20px;
width:auto;
height:auto;
border:solid 1px #f7941d;
padding:10px;
}
.left{
float:left;
}
.right{
float:right;
}
.formpad{
margin-left:10px;
}
.formpadbot{
margin-left:17px;
}
.hometable{
padding-right:10px;
}
.bothometable{
padding-right:10px;
padding-top:10px
}
.homethumb{
float:left;
padding: 0 8px 5px 0;
}
/* Products Styles Cyber Glove System */
#sleftcol{
width: 715px;
height: auto;
margin: 10px 0 0 3px;
float: left;
}
#pleftcol{
width: 770px;
height: auto;
margin: 10px 0 0 3px;
float: left;
}
#me_leftcol{
width: 570px;
height: auto;
margin: 10px 0 0 3px;
float: left;
}
#product{
width:715px;
height:236px;
background-image: url(/themes/cyberglove/images/product_background.jpg);
background-repeat:no-repeat;
}
#prodleft{
float:left;
margin: 25px 0 0 25px;
width:250px;
}
.productimage{
margin: 7px 0 0 25px;
float:right;
}
#productnav{
padding:4px 0 10px 0;
clear:both;
width:715px;
height:32px;
background-image: url(/themes/cyberglove/images/productnav.jpg);
background-repeat:no-repeat;
}
a.prod{
font: 13px arial narrow,clean,sans-serif;
color: #505050;
width:140px;
display:block;
text-decoration:none;
float:left;
}
a.prod:hover{
font: 13px arial narrow,clean,sans-serif;
color: #333333;
width:140px;
display:block;
text-decoration:underline;
float:left;
}
#srightcol{
width: 168px;
margin: 10px 0 0 0;
height: auto;
float: right;
}
#prightcol{
width:98px;
margin: 10px 0 0 0;
height: auto;
float: right;
}
#block-views-ProductSideber-block_1{
border-style:solid;
border-color:#cccccc;
border-width:1px;
}
#rightcol_me{
width: 250px;
margin: 10px 0 0 0;
height: auto;
float: right;
}
.sidebar{
padding:8px;
font: 14px arial narrow,clean,sans-serif;
color: #505050;
font-weight:500;
}
.blue{
font: 14px arial narrow,clean,sans-serif;
color: #174176;
font-weight:bold;
}
.bottomhome{
padding-top:10px;
}
.line{
border-top: solid #dddddd;
width:auto;
border-top-width:1px;
margin: 18px 5px 18px;
}
h2{
font: 16px arial narrow,clean,sans-serif;
color: #174176;
font-weight:bold;
text-decoration:none;
}
.prodtext{
padding:0px 30px 0 10px;
}
#info{
min-height:200px;
width:auto;
padding:15px 18px 5px 18px;
border-left: solid #cccccc 1px;
border-right: solid #cccccc 1px;
}
a.orange{
font: 14px arial narrow,clean,sans-serif;
color: #f7941d;
text-decoration:none;
}
a.orange:hover{
font: 14px arial narrow,clean,sans-serif;
color: #f7941d;
text-decoration:underline;
}
.subheader{
margin: 14px 0 0 0;
font: 20px arial narrow,clean,sans-serif;
font-weight:bold;
color: #505050;
}
.sheader{
margin: 14px 8px 0 0;
float:left;
}
.servheader{
margin: 14px 8px 0 0;
float:left;
}
.shortdescription{
padding-top:10px;
font: 14px arial narrow,clean,sans-serif;
color: #ffffff;
font-weight:500;
}
/* Subpages Styles Cyber Glove System */
#leftcolsub{
width: 560px;
height: auto;
margin: 0 11px 0 3px;
float: left;
}
#rightcolsub{
width: 271px;
margin: 0 5px 0 0;
height: auto;
float: right;
}
#leftcolcase{
width:170px;
height:auto;
margin: 0 11px 0 3px;
float: left;
}
#rightcolcase{
width: 670px;
margin: 0 5px 0 0;
height: auto;
float: right;
}
.imagetease{
border: solid #cccccc 1px;
}
.imagegall{
border: solid #cccccc 1px;
margin:0 20px 20px 0;
}
.topper{
margin-top:0;
}
.formborder{
border: solid #cccccc 1px;
background-color:#efefef;
}
a.cs{
font-family: arial narrow,clean,sans-serif;
font-size: 14px;
color: #f7941d;
font-weight:bold;
text-decoration:none;
}
a.cs:hover{
font-family: arial narrow,clean,sans-serif;
font-size: 14px;
color: #f7941d;
font-weight:bold;
text-decoration:none;
}
a.bluelinks{
font-family: arial narrow,clean,sans-serif;
font-size: 14px;
color: #174176;
text-decoration:none;
}
a.bluelinks:hover{
font-family: arial narrow,clean,sans-serif;
font-size: 14px;
color: #174176;
text-decoration:underline;
}
.figure{
border: solid #cccccc 1px;
margin: 0 15px 0 15px;
}
.prodborder{
border-style:dashed;
border-color:#cccccc;
border-width: 1px;
}
.rightbotbord{
border-style:dashed;
border-color:#cccccc;
border-width: 0 1px 1px 0;
}
.rightbord{
border-style:dashed;
border-color:#cccccc;
border-width: 0 1px 0 0;
}
.botbord{
border-style:dashed;
border-color:#cccccc;
border-width: 0 0 1px 0;
}
.caltop{
width:114px;
background-color:#d6d6d6;
border-style:solid;
border-color:#505050;
border-width: 0 1px 1px 0;
}
.calbotbord{
width:114px;
height:84px;
border-style:solid;
border-color:#505050;
border-width: 0 0 1px 0;
}
.calbotbordtop{
width:114px;
background-color:#d6d6d6;
border-style:solid;
border-color:#505050;
border-width: 0 0 1px 0;
}
.calrightbotbord{
width:114px;
height:84px;
border-style:solid;
border-color:#505050;
border-width: 0 1px 1px 0;
}
.calrightbord{
width:114px;
height:84px;
border-style:solid;
border-color:#505050;
border-width: 0 1px 0 0;
}
.calborder{
border-style:solid;
border-color:#505050;
border-width: 1px;
}
.prodpic{
padding: 10px;
}
.caseline{
clear:both;
margin:0 3px 3px 3px;
width:auto;
border-style:solid;
border-color:#cccccc;
border-width: 0 0 1px 0;
}
.caselink{
float:left;
clear:both;
}
.vlogo{
float:right;
margin: 0 15px 0 0;
}
#vidmenu{
width:150px;
height:auto;
margin-right:10px;
float:left;
}
#video{
margin:10px;
width:320px;
height:264px;
float:left;
}
/* TopNav */
#topnav{
width:214px;
height:25px;
margin-left:660px;
}
.about_us,
.contact_us,
.privacy_policy{
float:left;
position:relative;
background:url(/themes/cyberglove/images/topnav.gif) no-repeat;
display: block;
}
.about_us{
width:61px;
height:25px;
}
.about_us:hover {
background-position:0 -25px; 
}
.contact_us{
width:77px;
height:25px;
background-position:-61px 0; 
}
.contact_us:hover {
background-position:-61px -25px; 
}
.privacy_policy{
width:76px;
height:25px;
background-position:-138px 0; 
}
.privacy_policy:hover {
background-position:-138px -25px; 
}
/*DropDown Main Nav Styles*/
#menu{
width:557px;
height:24px;
padding-top:69px;
float:right;
z-index:550;
position:relative;
}
.nav_products,
.nav_services,
.nav_support,
.nav_partners,
.nav_company{
background:url(/themes/cyberglove/images/nav.gif) no-repeat;
display: block;
}
.nav_products{
width:102px;
height:24px;
}
.nav_products:hover {
background-position:0 -24px; 
}
.nav_services{
width:109px;
height:24px;
background-position:-102px 0; 
}
.nav_services:hover {
background-position:-102px -24px; 
}
.nav_support{
width:106px;
height:24px;
background-position:-211px 0; 
}
.nav_support:hover {
background-position:-211px -24px; 
}
.nav_partners{
width:106px;
height:24px;
background-position:-317px 0; 
}
.nav_partners:hover {
background-position:-317px -24px; 
}
.nav_company{
width:125px;
height:24px;
background-position:-423px 0; 
}
.nav_company:hover {
background-position:-423px -24px; 
}
/*DropDown Styles*/
#menu ul{
padding:0;
margin:0;
list-style:none;
}
#menu a{
display:block;
color:#4172b9;
font:12px arial, helvetica, sans-serif;
text-decoration:none;
}
#menu a:hover{
text-decoration:underline;
}
.bullet{
padding-right:3px;
}
.bold {
font:12px arial, helvetica, sans-serif;
color:#999999;
font-weight:bold;
margin:0;
padding-bottom:3px;
}
#menu li{
width:auto;
float:left;
}
#menu li ul{
width:13em;
position:absolute;
background-color:#f3f3f3;
border:solid #acacac 1px;
border-top:none;
left:-999em;
padding:8px 2px 8px 8px;
}
#last li ul{
width:10em;
position:absolute;
background-color:#f3f3f3;
border:solid #acacac 1px;
border-top:none;
left:-999em;
padding:8px 2px 8px 8px;
}
#menu li ul a{
width:13em;
}
#list li ul a{
width:13em;
}
#menu li:hover ul, 
#menu li.sfhover ul { /* lists nested under hovered list items */
left: auto;
}
/*Drupal Styles*/
.description{
color:#505050;
}
.imagecache-homethumb_default{
float:left;
padding: 0 8px 5px 0;
}
#block-cck_blocks-field_boldtext,
#block-cck_blocks-field_boldtextsoft,
#block-cck_blocks-field_boldtextmot,
#block-cck_blocks-field_boldtextind
{
font: 14px arial narrow,clean,sans-serif;
color: #174176;
font-weight:bold;
}
#block-views-ProductSideber-block_1 h2{
font: 13px arial narrow,clean,sans-serif;
color: #505050;
padding:8px;
text-align:center;
background-color:#d8d8d8;
padding-top:8px;
margin-top:0;
}
.newstitle{
color: #174176;
font-weight:bold;
padding:0 6px 0 6px;
}
.views-field-body p{
margin-top:0;
margin-bottom:0;
}
.views-field-field-prodlink-url a,
#block-cck_blocks-field_imagelink a{
font: 14px arial narrow,clean,sans-serif;
color: #f7941d;
text-decoration:none;
}
.views-field-field-prodlink-url{
border-bottom:1px solid #d8d8d8;
margin:0 6px 18px 6px;
padding-bottom:18px;
}
#block-cck_blocks-field_imagetitle{
font: 20px arial narrow,clean,sans-serif;
font-weight:bold;
color: #505050;
}
.imagecache-pageimage_default{
border: solid #cccccc 1px;
}
.views-field-field-datestory-value{
font-weight:bold;
margin-top:15px;
}
a.bluelinks_story{
font-family: arial narrow,clean,sans-serif;
font-size: 14px;
color: #174176;
text-decoration:none;
}
.view-header p{
margin-bottom:0;
}
.storybody{
padding:0 6px 0 6px;
}
.imagecache-gallery_thumb{
float:left;
padding:5px;
}
tbody {
border-top: 0px solid #ccc;
}
.views-field-field-prodimage-fid img{
background-color:#969696;
margin:4px 20px 15px 0;
}
.views-field-field-prodname-value a{
font: 16px arial narrow,clean,sans-serif;
color: #174176;
font-weight:bold;
}
.views-field-nothing{
float:right;
margin-bottom:3px;
margin-top:3px;
}
.imagefield-field_caseimage{
margin: 10px 0 0 18px;
border: solid #cccccc 1px;
float:right;
}
#block-views-Video-block_1{
clear:both;
}
h5{
font: 14px arial narrow,clean,sans-serif;
color: #ffffff;
font-weight:bold;
background-color:#f7941d;
padding:4px;
}
.views-field-field-vidtitle-value a{
float:left;
padding:0 26px 0 0;
width:155px;
height:30px;
background-image:url(/themes/cyberglove/images/vid_thumb.gif);
background-repeat:no-repeat;
padding:5px;
padding-top:115px;
display:block;
}
.imagecache-contact_image_default{
float:left;
padding:10px;
}
.social{
margin:22px 0 0 0;
}
.social_right{
margin:0 0 0 25px;
}
#node-title a{
padding-top:8px;
font-weight:bold;
font-size:11px;
background:none;
}
#node-title{
background-color:#ffffff;
}
tr.even, tr.odd {
  background-color: #ffffff;
  border-bottom: 0px solid #ccc;
  padding: 12px 0.6em;
}
td.active {
  background-color: #ffffff;
}
tbody {
  border-top: 1px solid #ccc;
}
tbody th{
  border-bottom: 1px solid #ccc;
}
thead th {
  text-align: left;
  padding-right: 1em;
  border-bottom: 3px solid #ccc;
}
td.views-field-field-datestory-value,
td.views-field-title{
padding-top:20px;
}
td.views-field-title{
padding-left:30px;
}
.views-field-body,
.views-field-field-partnerlogo-fid{
border-bottom: 1px solid #ccc;
padding:0 0 12px 0;
}
tr.downloads,
tr.resellers{
border-bottom:1px solid #cccccc;
}
#saleBanner img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
